<?xml version="1.0" encoding="UTF-8"?>
<config>
  <group name="Keys">
    <option name="Action0" value="largeScrollForward"/>
    <option name="Action1" value="nextTOCSection"/>
    <option name="Action2" value="previousTOCSection"/>
    <option name="Action3" value="largeScrollBackward"/>
    <option name="Key0" value="&lt;DownArrow&gt;"/>
    <option name="Key1" value="&lt;PageDown&gt;"/>
    <option name="Key2" value="&lt;PageUp&gt;"/>
    <option name="Key3" value="&lt;UpArrow&gt;"/>
    <option name="Number" value="4"/>
  </group>
  <group name="Options">
    <option name="BookPath" value="/media/mmcblk0p1/"/>
    <option name="ScanSubdirs" value="true"/>
  </group>
  <group name="Web Browser">
    <option name="Name" value="Browser"/>
  </group>
</config>
